/* ==========================================================================
Base
========================================================================== */
body { -webkit-font-smoothing: antialiased; color: #263248; font-family: "proxima-nova", sans-serif; font-size: 16px;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: "proxima-nova-condensed", sans-serif; font-weight: 200; }

h3, .h3 {
   font-size:32px;
}

h4, .h4 {
   font-size: 21px;
}
div > h3:first-child,
div > h4:first-child {
   margin-top: 0;
}

h1 { font-size:55px; margin: 30px 0 20px 0; }

a { color: #263248; text-decoration: none; }
a:hover { color: #25CCB8; text-decoration: none; }

b, strong { font-weight: 700; }

.btn {
   -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
   border-radius: 0px;
   box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
}

.btn-default { margin-bottom: 10px; margin-top: 10px; }

a.button, .button {
   -webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2);
   -moz-border-radius: 5px;
   background: #263248;
   border-radius: 5px;
   box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2);
   color: #fff;
   display: inline-block;
   font-size: 20px;
   font-weight: 700;
   padding: 10px;
   border: 0px;
}
a.button i, .button i{
   font-weight: 700;
}
a.button:hover, .button:hover { color: #F38621; }

.table_div { display: table; height: 100%; width: 100%; }
.table_cell_div { display: table-cell; text-align: center; vertical-align: middle; }

ul { list-style-position: inside; padding: 0; }

.row > div > ul {
   list-style-position: outside;
   padding-left: 20px;
}

/* =============================================================================
Header
========================================================================== */

.navbar-toggle { float: left; margin-top: 20px; }

header.is_sticky > .container { display: none; }
header.navbar-fixed-top.is_sticky { min-height: initial; padding-top: 0px; }
header.is_sticky > .container, header.navbar-fixed-top.is_sticky, header#header {
   -webkit-transition: all 0.5s ease;
   -webkit-backface-visibility: hidden;
   -o-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   transition: all 0.5s ease;
}
header .top_blue {
   background: #263248;
   color: #fff;
   height: 50px;
   text-align: right;
}
header .top_blue a.text_link {
   color: #fff;
   background: none;
   font-size: 14px;
   padding: 0px;
}
header .top_blue a.text_link:hover { color: #F38621; }
header .top_blue a {
   -moz-border-radius: 15px;
   background: #25CCB8;
   border-radius: 15px;
   color: #fff;
   display: inline-block;
   font-size: 16px;
   height: 30px;
   line-height: 30px;
   margin: 10px 0 0 10px;
   padding: 0 15px;
   text-align: center;
}
header .top_blue a:hover { color: #263248; }
header .top_blue a.top_link { padding: 0; width: 30px; }
header .top_yellow { background: #F38621; height: 85px; }
header#header .visible-xs i { color: #fff; font-size: 18px; font-weight: 700; }
header#header .visible-xs i:hover { color: #263248; }
header a.logo img { display: inline-block; max-height: 85px; padding: 5px 0; }
header .col-xs-8 { text-align: center; }
header#header .nav_header nav ul.dropdown-menu img { margin-right: 10px; width: 40px; }
header#header .nav_header nav ul.dropdown-menu li.division ul li { border-top: 1px solid #F38621; padding: 10px; }
header ul { list-style: none; }

.mobile_tel { float: right; margin-right: 10px; margin-top: 30px; }

.page_banner { background: #24CDB8; }
.page_banner.red_bg { background: #EC4940; }
.page_banner .banner_icon {
   float: right;
   margin-right: 10%;
   margin-top: 3%;
   max-width: 45%;
}
.page_banner.red_bg .banner_icon { margin-top: 0!important; }
.page_banner.red_bg .table_div { height: 290px; }
.page_banner>.col-xs-8>img { width: 100%; }

.acf-map {
   width: 100%;
   height: 290px;
}

/* ==========================================================================
Loading Animation
========================================================================== */
#loading {
   background: #FFF url(../img/loading.gif) no-repeat center center;
   font-size: 0;
   height: 100%;
   left: 0;
   line-height: 0;
   position: fixed;
   text-indent: -4000px;
   top: 0;
   width: 100%;
   z-index: 9999;
}

/* ==========================================================================
mobile side menu
========================================================================== */

html.menu-open { height: 100%; }
body,
.st-pusher,
.st-content,
.st-container { height: 100%; }

.st-content,
.st-content-inner { position: relative; }

.st-content-inner { overflow: hidden; padding-top: 85px; width: 100%; }

.st-container { overflow: hidden; position: relative; }

.st-pusher {
   -webkit-transition: -webkit-transform 0.5s;
   height: 100%;
   left: 0;
   position: relative;
   transition: transform 0.5s;
   z-index: 99;
}

.st-pusher::after {
   -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   background: rgba(0,0,0,0.3);
   content: '';
   height: 0;
   opacity: 0;
   position: absolute;
   right: 0;
   top: 0;
   transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   width: 0;
}

.st-menu-open .st-pusher::after {
   -webkit-transition: opacity 0.5s;
   height: 100%;
   opacity: 1;
   transition: opacity 0.5s;
   width: 100%;
}

.st-menu {
   -webkit-transition: all 0.5s;
   background: #F38621;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: absolute;
   top: 0;
   transition: all 0.5s;
   visibility: hidden;
   width: 280px;
   z-index: 100;
}

.st-menu::after {
   -webkit-transition: opacity 0.5s;
   background: rgba(0,0,0,0.2);
   content: '';
   height: 100%;
   opacity: 1;
   position: absolute;
   right: 0;
   top: 0;
   transition: opacity 0.5s;
   width: 100%;
}

.st-menu-open .st-menu::after {
   -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   height: 0;
   opacity: 0;
   transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   width: 0;
}

/* content style */
.st-menu ul {
   background: rgba(255, 255, 255, 0.1);
   list-style: none;
   margin: 0px 0;
   padding: 0;
}

.st-menu  li { display: inline-block; width: 100%; }

.st-menu .dropdown-menu, .st-menu .dropdown { position: static; width: 100%; }

.st-menu .dropdown-menu {
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   border: 0;
   border-radius: none;
   box-shadow: none;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background-color: rgba(255, 255, 255, 0.1); }

.st-menu ul li a {
   -webkit-transition: background 0.3s, box-shadow 0.3s;
   color: #f3efe0;
   display: block;
   font-weight: 400;
   letter-spacing: 1px;
   outline: none;
   padding: 1em 1em 1em 1.2em;
   text-decoration: none;
   text-shadow: 0 0 1px rgba(255,255,255,0.1);
   text-transform: uppercase;
   transition: background 0.3s, box-shadow 0.3s;
   /*box-shadow  inset 0 -1px rgba(0,0,0,0.1)*/
}

.st-menu ul li a:hover, .st-menu ul.sub-menu li a:hover { color: #24CDB8; }

.st-menu ul.sub-menu li a { color: #263248; padding-left: 20px; }

.st-menu h2 {
   color: rgba(0,0,0,0.4);
   font-size: 2em;
   font-weight: 300;
   margin: 0;
   padding: 1em;
   text-shadow: 0 0 1px rgba(0,0,0,0.1);
}

.st-menu .mem-login-holder { padding-left: 10px; }

/* Individual effects */

/* Effect 3: Push*/
.st-effect-3.st-menu-open .st-pusher { -webkit-transform: translate3d(280px, 0, 0); transform: translate3d(280px, 0, 0); }

.st-effect-3.st-menu { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }

.st-effect-3.st-menu-open .st-effect-3.st-menu { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; visibility: visible; }

.st-effect-3.st-menu::after { display: none; }

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
.no-csstransforms3d .st-pusher,
.no-js .st-pusher { padding-left: 280px; }

li.cmw-has-submenu ul.sub-menu { background: #fff; display: none; }

.mobile_menu_top { background: #EB4A40; padding: 1em 1em 1em 1.2em; }
.mobile_menu_top h4 { color: #263248; }
.mobile_menu_top a { color: #fff; }
.mobile_menu_top a:hover { color: #24CDB8; }

/* ==========================================================================
Content
========================================================================== */

.service_content section { padding-bottom: 50px; }
section.link_area { padding-top: 50px; background: #EEE; padding-bottom: 110px; }

.service_subtitle { color: #F38621; font-size: 40px; margin-bottom: 30px; }

.panel-group .panel {
   border: 0px;
   border-radius: 0px;
   box-shadow:none;
   -webkit-box-shadow:none;
}
.panel-group .panel-heading { background: #F5F5F7; border-bottom: 2px solid #E9E9E9; }

.panel-title { font-size: 14px; }
.panel-title i { float: right; font-size: 18px; }

.service_middle {
   background: #EC4940;
   color: #fff;
   font-size: 30px;
   padding: 20px 0;
   text-align: center;
   font-family: "proxima-nova-condensed", sans-serif;
   font-weight: 200;
}
.service_middle a.button { background: #263248; display: inline-block; margin-top: 10px; }
.service_middle a.button:hover { color: #25CCB8; }

.link_area h1 { margin-bottom: 50px; text-align: center; }
.link_area a {
   background: #263248;
   color: #fff;
   display: inline-block;
   font-size: 14px;
   margin-bottom: 20px;
   padding: 10px 15px;
   width: 100%;
}
.link_area a:hover { color: #EC4940; }
.link_area a i {
   color: #EC4940;
   float: right;
   font-size: 16px;
   margin-top: 3px;
}

.service_content section.service_bottom { background: #25CCB8; overflow: hidden; padding: 50px; }

h2.service_bottom_title { color: #fff; font-size: 20px; margin-top: 0; text-align: center; }

.service_bottom_content { color: #fff; padding-top: 30px; }
.service_bottom_content h4 { color: #263248; }

.doctor_profile { margin-bottom: 80px; }

.profile_name { margin-bottom: 0; }
.profile_position { margin-top: 0; font-weight: 700; margin-bottom: 30px; }

.contact_content{ margin-bottom: 70px; }
.contact_content h3 { color: #F38621; margin: 30px 0; font-size: 30px; }
.contact_content .gform_wrapper .gform_heading { margin-bottom: 10px; }
.contact_content .gform_wrapper h3.gform_title { font-size: 30px; font-weight: 300; margin-top: 40px; margin-bottom: 0; }
.contact_content .gform_wrapper .top_label .gfield_label { font-weight: 300; }
.contact_content section.widget section { margin: 30px 0; }
.contact_content section.widget section h4 { font-weight: 400; }
.contact_content section.widget section span { font-weight: 700; width: 90px; display: inline-block;}


.container_404 {
   width: 100%;
   max-width: 940px;
   margin: auto;
   text-align: center;
   padding: 40px 40px 60px;
}

.error404 h1 {
   text-align: center;
}

.blog article {
   border-top: 1px solid #24CDB8;
   padding: 40px 0;
   margin: 40px 0 0 0;

}

article footer {
   display: none;
}


.container div img.alignleft {
   margin: 0 20px 20px 0;
}

/* ==========================================================================
Primary Content
========================================================================== */


.home_top { background: #263248; padding: 20px 0; }
.home_top h2 {
   color: #fff;
   font-size: 30px;
   margin-bottom: 5px;
   margin-top: 0;
   text-align: center;
}
.home_top h1 {
   color: #fff;
   text-align: center;
   margin: 5px 0 50px;
   font-size: 30px;
}
.ls-container .visible-xs a.button { font-size: 14px; }

#owl-demo .item { text-align: center; position: relative; }
#owl-demo .item .image {
   -moz-border-radius: 185px;
   border-radius: 185px;
   display: inline-block;
   max-width: 70%;
   position: relative;
}
#owl-demo .item img {
   -moz-border-radius: 185px;
   border-radius: 185px;
   max-width: 100%;
   visibility: hidden;
}
#owl-demo .item .top_content {
   display: inline-block!important;
   font-size: 14px;
   line-height: 15px;
   max-width: 300px;
   padding: 0 10px;
}
#owl-demo .item .top_content a { color: #263248; }
#owl-demo .item h3 { color: #fff; font-size: 16px; margin-bottom: 10px; }
#owl-demo .item .top_content a.button { color: #fff; font-size: 12px; padding: 5px; font-family: "proxima-nova-condensed", sans-serif; }
#owl-demo .item .table_div { position: absolute; top: 0; z-index: 90; }
#owl-demo .item .table_div .table_cell_div { padding-left: 60px; padding-right: 60px; }
#owl-demo .item .table_div .table_cell_div h3.top_title { margin: 0; }
#owl-demo .item .overlay_link {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
   -moz-border-radius: 185px;
   border-radius: 185px;
   z-index: 100
}

.owl-theme .owl-controls .owl-buttons div { background: none; position: absolute; top: 45%; }
.owl-theme .owl-controls .owl-buttons div i { color: #fff; font-size: 25px; font-weight: 700; }
.owl-theme .owl-controls .owl-buttons div.owl-prev { left: 0; }
.owl-theme .owl-controls .owl-buttons div.owl-next { right: 0; }

.home_middle { color: #263248; font-size: 12px; padding: 20px 0; }
.home_middle h2 {
   color: #263248;
   font-size: 30px;
   margin-bottom: 60px;
   margin-top: 0;
   text-align: center;
}
.home_middle h3 { font-size: 24px; margin-bottom: 10px; margin-top: 0; font-family: "proxima-nova", sans-serif; font-weight: normal; }
.home_middle .home_service_item { margin-bottom: 20px; }

.home_bottom { color: #263248; padding: 20px 0; text-align: center; }
.home_bottom h2 { font-size: 30px; margin-top: 0; }


/* Gallery Shortcode */
.gallery-row { padding: 15px 0; }

/* ==========================================================================
Sidebar
========================================================================== */

/* ==========================================================================
Posts
========================================================================== */

.out_team { margin-bottom: 100px; }

.photo_image { margin-top: 30px; position: relative;}
.photo_image .overlay {
   display: none;
   bottom: 0;
   height: 20%;
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
   background: rgb(55, 67, 73);
   background: rgba(55, 67, 73, 0.8);
}
.photo_image .overlay .table_cell_div a.button {
   border: 2px solid #fff;
   background: none;
   color: #fff;
   margin: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   font-size: 16px;
   padding: 5px 15px;
   font-family: "proxima-nova-condensed", sans-serif;
}
.photo_image a.people_link {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.doctor_title { background: #263248; color: #fff; padding: 15px 18px; }
.doctor_title h3 { margin: 0; font-size: 26px;}
.doctor_title h4 { font-weight: 700; margin: 0; }

/* ==========================================================================
Footer
========================================================================== */

.footer_top {
   background: #263248;
   color: #fff;
   font-size: 30px;
   padding: 20px 0;
   text-align: center;
   font-family: "proxima-nova-condensed", sans-serif; font-weight: 300;
}
.footer_top a.button { background: #EC4940; display: inline-block; margin-top: 10px; }
.footer_top a.button:hover { color: #25CCB8; }

footer { background: #F38621; color: #fff; padding: 50px 0; font-family: "proxima-nova-condensed", sans-serif; }
footer h3 { font-size: 20px; font-weight: 700; text-transform: uppercase; }
footer h3 i{ margin-right: 10px; }
footer a { color: #fff; }
footer a:hover { color: #263248; }
footer span { display: inline-block; font-weight: 700; min-width: 70px; }
footer a.button { font-size: 16px; margin-top: 5px; padding: 4px 10px; }
footer a.button i { font-weight: 700; }
footer section:nth-child(3) { clear: left; }
footer section.text-2>.widget-inner>h3:before {
   content: "\f095";
   display: inline-block;
   font: normal normal normal 14px/1 FontAwesome;
   font-size: inherit;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   margin-right: 10px;
}
footer section.custom-menu-wizard-2>.widget-inner>h3 img {
   display: inline-block!important;
   margin-right: 10px;
   width: 15px;
}
footer section.text-3>.widget-inner>h3:before {
   content: "\f017";
   display: inline-block;
   font: normal normal normal 14px/1 FontAwesome;
   font-size: inherit;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   margin-right: 10px;
}
footer section.text-5>.widget-inner>h3:before {
   content: "\f15c";
   display: inline-block;
   font: normal normal normal 14px/1 FontAwesome;
   font-size: inherit;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   margin-right: 10px;
}
footer input { width: 100%; padding: 15px 10px; border: 0px; margin-bottom: 10px; }
footer button.button { text-transform: uppercase; font-size: 14px; padding: 10px 25px; }
footer ul { list-style: none; }

.footer_bottom { padding: 15px 0; text-align: center; }
.footer_bottom p { margin: 0; }
.footer_bottom span { display: block; }

/* ==========================================================================
WordPress Generated Classes
See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

/* ==========================================================================
ie9, ie8 and below
========================================================================== */

.lt-ie9 .st-menu, .lt-ie10 .st-menu { display: none !important; }

.lt-ie9 .st-pusher, .lt-ie10 .st-pusher { margin: 0 !important; padding-left: 0 !important; }

.lt-ie9 .img-thumbnail { width: 100%; }

.lt-ie9 .category-news img { width: auto; }

.lt-ie9 .submenu .arrow_box { display: none; }

.lt-ie9 .submenu li a:hover  .arrow_box, .lt-ie9 .submenu li.active .arrow_box  { display: block; }

/* ==========================================================================
Media Queries
========================================================================== */

@media (min-width: 768px) {
   .st-content-inner { padding-top: 151px; }
   header a.logo img { margin-top: 15px; max-height: 200px; padding: 0; }
   header .top_yellow { height: 101px; }
   .navbar-nav { float: right; margin-right: 5px; }
   .navbar-nav>li>a {
      color: #fff;
      font-size: 14px;
      line-height: 101px;
      padding-bottom: 0;
      padding-left: 12px;
      padding-right: 12px;
      padding-top: 0;
   }
   .nav>li>a:hover, .nav>li>a:focus, .nav>li.active>a { background: none; color: #263248; }
   .header_blog {
      -webkit-transform: rotate(-15deg);
      -o-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
      -moz-transform: rotate(-15deg);
      -moz-border-radius: 65px;
      background: #263248;
      border-radius: 65px;
      color: #fff;
      display: inline-block;
      float: right;
      font-size: 14px;
      height: 45px;
      margin-top: 40px;
      text-align: center;
      transform: rotate(-15deg);
      width: 45px;
      line-height: 13px;
      padding-top: 7px;
      display: none;
   }
   .header_blog:hover { color: #EC4940; }
   #header .mega_menu { position: static!important; }
   #header .mega_menu .dropdown-menu {
      -moz-border-radius: 0;
      border: 0;
      border-bottom: 3px solid #F38621;
      border-radius: 0;
      padding: 5px 10px;
      width: 100%;
      top: auto;
   }
   li.dropdown:hover ul.dropdown-menu { display: block; }
   .nav .open>a, .nav .open>a:hover, .nav .open>a:focus { background: none; color: #263248; }
   .ls-container a.button { font-size: 12px; padding: 5px; }
   #owl-demo .item .image { max-width: 90%; }
   #owl-demo .item img { visibility: hidden; }
   #owl-demo .item:hover .image img { visibility: hidden; }
   #owl-demo .item .top_content { display: inline-block; }
   #owl-demo .item .table_div { height: 216px; }
   #owl-demo .item .table_div .table_cell_div { padding-left: 50px; padding-right: 50px; }
   .home_top { background: #EAEAEA; padding: 35px 0 100px 0; }
   .home_top h2 { color: #263248; font-size: 50px; }
   .home_top h1 { color: #263248; }
   .home_middle { padding: 80px 0 40px 0; }
   .home_middle h2 { color: #F38621; font-size: 50px; }
   .home_bottom {
      background: url(../img/banner_girl.jpg) no-repeat center center;
      height: 593px;
      overflow: hidden;
      padding: 0;
      background-size: cover;
   }
   .home_bottom h2 { color: #fff; font-size: 50px; margin-bottom: 30px; }
   .page_banner .banner_icon { margin-top: 7%; max-width: 35%; }
   .bottom_content {
      -moz-border-radius: 555px;
      background: #25CCB8;
      border-radius: 555px;
      font-size: 16px;
      height: 555px;
      margin-top: 80px;
      width: 555px;
   }
   .bupa {
      position: absolute;
      width: 215px;
      height: 108px;
      background: url(../img/bupa_logo_wide.png) left top no-repeat;
      right: 19%;
      bottom: 11%;
      z-index: 10;
   }
   .bottom_content .table_cell_div { padding-left: 80px; padding-right: 80px; }
   .panel-title { font-size: 25px; }
   .panel-title i { margin-top: 10px; }
   .link_area a { font-size: 18px; }
   .link_area a i { margin-top: 6px; }
   .service_bottom_content { padding-top: 0; }
   h2.service_bottom_title { text-align: left; }
   .contact_content .gform_wrapper ul li.gfield {
      clear: none;
      float: left;
      margin-right: 5%;
      width: 45%;
   }
   .contact_content .gform_wrapper ul li#field_1_5 {width: auto; float: none;}
   footer section:nth-child(3) { clear: none; }
   .footer_top, .service_middle {
      height: 120px;
      line-height: 120px;
      padding: 0;
   }
   .footer_top a.button, .service_middle a.button { display: inline; font-size: 14px; margin-top: 0; }
   .footer_bottom { text-align: left; }
   .footer_bottom span { float: right; }
}

@media (min-width: 992px) {
   header a.logo img { margin-top: -15px; }
   .navbar-nav>li>a { font-size: 16px; padding-left: 14px; padding-right: 14px; }
   header#header .nav_header nav ul.dropdown-menu img { width: 20px; }
   header#header .nav_header nav ul.dropdown-menu li { font-size: 12px; }
   header#header .nav_header nav ul.dropdown-menu li.division ul li:first-child { border-top: 0; }
   .header_blog {
      font-size: 20px;
      height: 65px;
      margin-top: 20px;
      width: 65px;
      line-height: 17px;
      padding-top: 12px;
   }
   #owl-demo .item .table_div { height: 282px; }
   #owl-demo .item h3 { font-size: 30px; margin-bottom: 20px; }
   #owl-demo .item .top_content { font-size: 18px; line-height: initial; padding: 0; }
   #owl-demo .item .top_content a.button { font-size: 16px; margin-top: 20px; padding: 10px; }
   .home_middle { font-size: 16px; }
   .ls-container a.button { font-size: 14px; padding: 10px; }
   .service_content section.service_bottom { padding: 0; font-size: 21px; }
   h2.service_bottom_title { font-size: 55px; margin-top: 180px; }
   .service_bottom_content {
      -moz-border-radius: 555px;
      background: #EC4940;
      border-radius: 555px;
      font-size: 25px;
      height: 555px;
      position: relative;
      top: 60px;
      width: 555px;
   }
   .service_bottom_content::before {
      background: url(../img/qoute_top.png) no-repeat center center;
      content: "";
      display: block;
      height: 57px;
      left: 120px;
      position: absolute;
      top: 50px;
      width: 65px;
   }
   .service_bottom_content::after {
      background: url(../img/qoute_bottom.png) no-repeat center center;
      bottom: 85px;
      content: "";
      display: block;
      height: 58px;
      position: absolute;
      right: 80px;
      width: 65px;
   }
   .service_bottom_content .table_cell_div { padding-left: 80px; padding-right: 80px; }
   .panel-title { font-size: 35px; }
   .footer_top, .service_middle { font-size: 35px; }
   .footer_top a.button, .service_middle a.button { font-size: 22px; }
}

@media (min-width: 1200px) {
   header#header .nav_header nav ul.dropdown-menu img { width: 40px; }
   header#header .nav_header nav ul.dropdown-menu li { font-size: 14px; }
   .navbar-nav>li>a { font-size: 20px; padding-left: 17px; padding-right: 17px; }
   .ls-container a.button { font-size: 20px; }
   #owl-demo .item .table_div { height: 342px; }
   .page_banner .banner_icon { margin-right: 5%; margin-top: 10%; max-width: 25%; }
   .footer_top, .service_middle { font-size: 55px; }
   footer { font-size: 16px; }
}